package com.izouma.wenlvju.service.sms;

import com.izouma.wenlvju.ApplicationTests;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;



public class SmsServiceTest extends ApplicationTests {
    @Autowired
    private SmsService smsService;

    @Test
    public void send() {
        String sessionId = smsService.sendVerify("15077886171");
        System.out.println(sessionId);
    }

    @Test
    public void verify() throws SmsService.SmsVerifyException {
        smsService.verify("18205083565", "8227");
    }

}